<?php

use Illuminate\Support\Facades\Route;
use Modules\CodeCatalystPro\Http\Controllers\CodeCatalystProController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('codecatalystpros', CodeCatalystProController::class)->names('codecatalystpro');
});
